<?xml version="1.0" encoding="UTF-8"?>
<xsd:schema xmlns:clm68155="urn:un:unece:uncefact:codelist:standard:UNECE:EquipmentSizeTypeDescriptionCode:D19B"
    xmlns:xsd="http://www.w3.org/2001/XMLSchema"
    targetNamespace="urn:un:unece:uncefact:codelist:standard:UNECE:EquipmentSizeTypeDescriptionCode:D19B"
    elementFormDefault="qualified"
    version="3.2">
  <xsd:simpleType name="EquipmentSizeTypeDescriptionCodeContentType">
    <xsd:restriction base="xsd:token">
      <xsd:enumeration value="14"/>
      <xsd:enumeration value="17"/>
      <xsd:enumeration value="21"/>
      <xsd:enumeration value="23"/>
    </xsd:restriction>
  </xsd:simpleType>
</xsd:schema>
